/*
Theme Name:     Ocean
Theme URI:      
Description:    Child theme for Ocean Publishing
Author:         MB
Author URI:     
Template:       catch-flames
Version:        1.0
*/

body {
	background-color:#f3f3f3;
	background-image:url(images/bg_2x200.png);
	background-position:left 45px;
	background-repeat:repeat-x;
}

/* Ocean Front Page Header */
.no-sidebar #primary {
	width:auto;
}
.no-sidebar #header-content {
	padding-top:60px;
}
.no-sidebar #site-logo {
	float:left;
	margin-right:1%;
}
.no-sidebar #site-details {
	float:left;
	width:75%;
}
.no-sidebar .wrapper #site-description {
	font-size:170%;
	font-weight:normal;
	margin-bottom:0;
	margin-top:0;
}

/* Header */
#site-title {
	display:none;
}
#site-details {
	float:none;
}
.wrapper #site-description {
	color:white;
	font-size:110%;
	font-style:italic;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:30px;
	text-align:center;
}
.blog-3 .wrapper #site-description {
	margin-bottom:0;
	margin-top:15px;
}
#branding {
	background-color:transparent;
	background-image:url(images/header_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	height:200px;
}
#branding.fixed-header {
	margin-top:45px;
}
.wrapper #site-logo.title-right {
	padding:0;
}
#logo-wrap {
	clear:both;
	display:block;
	float:none;
}
#site-logo {
	float:none;
}

#header-extra #header-search-toggle {
	height:33px;
}
.header-extra-info {
	color:#424242;
	float:left;
	font-size:13px;
	margin-right:3px;
	line-height:1.2;
	text-align:right;
}
.header-extra-info strong {
	font-weight:normal;
}

#header-menu #access {
	background-color:#325889;
	display:none;
}
#header-menu ul.menu a {
	padding:0 10px;
}
#header-menu ul.menu li:first-child a {
	padding-left:0;
}
#header-menu ul.menu li:last-child a {
	padding-right:0;
}
#header-menu ul.menu li:hover > a {
	background-color:inherit;
	color:#eee;
	text-decoration:underline;
}

@media screen and (max-width: 1344px) {
	.wrapper #site-description {
		margin-top:28px;
		margin-bottom:0;
	}
	.blog-3 .wrapper #site-description {
		margin-top:15px;
	}
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1152px) {
}
@media screen and (max-width: 1100px) {
	#secondary .opiebackissuewidget .opiei-list .opiei-entry {
		width:100%;
	}
}
@media screen and (max-width: 1024px) {
	.no-sidebar .wrapper #site-description {
		font-size:150%;
	}
}
@media screen and (max-width: 1000px) {
	.three-columns .wrapper #primary {
		width:640px;
	}
	.three-columns .wrapper #secondary {
		clear:none;
		width: 240px;
	}
	.three-columns .wrapper #secondary .widget {
		width: 240px;
	}
	#header-menu #access {
		display:block;
	}
	.three-columns .wrapper #third-sidebar {
		width:100%;
	}
	.three-columns .wrapper #third-sidebar aside {
		width:47%;
	}
	.three-columns .wrapper #third-sidebar aside .widget,
	.three-columns .wrapper #third-sidebar .widget:nth-child(2n+1) {
		clear:none;
	}
	.three-columns .wrapper #third-sidebar aside.widget_nav_menu {
		display:none;
	}
	.header-extra-info strong {
		display:none;
	}
}
@media screen and (max-width: 980px) {
	.wrapper #site-description,
	.blog-3 .wrapper #site-description {
		font-size:100%;
	}
	.no-sidebar #site-details {
		width:68%;
	}
	.no-sidebar .wrapper #site-description {
		font-size:125%;
	}
}
@media only screen
and (min-device-width : 980px)
and (max-device-width : 1280px)
and (orientation : portrait) {
	.three-columns .wrapper #primary {
		width:460px;
	}
	.header-extra-info strong {
		display:inherit;
	}
}
@media screen and (max-width: 940px) {
	.three-columns .wrapper #primary {
		width:460px;
	}
	.blog-3 .wrapper #site-description,
	.wrapper #site-description {
		margin-top:5px;
	}
	.no-sidebar .wrapper #site-description {
		font-size:140%;
	}
	.header-extra-info strong {
		display:inherit;
	}
}
@media screen and (max-width: 880px) {
	.three-columns .wrapper #primary {
	}
}
@media screen and (max-width: 782px) {
	.three-columns .wrapper #primary {
		width:100%;
	}
	.three-columns .wrapper #secondary {
		clear:both;
		width:100%;
	}
	.three-columns .wrapper #secondary .widget {
		width:48%;
	}
	.three-columns .wrapper #secondary .widget:nth-child(2n+1) {
		margin-left:0;
	}
	#secondary .opiebackissuewidget .opiei-list .opiei-entry {
		width:48%;
	}
	.three-columns .wrapper #third-sidebar {
		clear:both;
		margin:0;
		width:100%;
	}
	.three-columns .wrapper #third-sidebar .widget,
	.three-columns .wrapper #third-sidebar .widget:nth-child(2n+1) {
		clear:none;
		width:48%;
	}
	.three-columns .wrapper #third-sidebar .widget:nth-child(2n) {
		margin-left:0;
	}
	.no-sidebar #site-details {
		width:60%;
	}
	.no-sidebar .wrapper #site-description {
		font-size:130%;
	}
}
@media screen and (max-width: 640px) {
	.wrapper #site-description {
		margin-bottom:10px;
	}
	.blog-3 .wrapper #site-description {
		margin-top:3px;
		margin-bottom:0;
	}
	.no-sidebar #header-content {
		padding-top:25px;
	}
	.no-sidebar #site-logo {
		float:none;
		margin-right:0;
	}
	.no-sidebar #site-details {
		float:none;
		width:auto;
	}
	.no-sidebar .wrapper #site-description {
		margin-top:16px;
	}
	.three-columns .wrapper #secondary .widget,
	.three-columns .wrapper #third-sidebar .widget,
	.three-columns .wrapper #third-sidebar .widget:nth-child(2n+1) {
		margin-left:0;
		width:100%;
	}
}
@media screen and (max-width: 568px) {
	.blog-3 .wrapper #site-description {
		margin-top:0;
	}
}
@media screen and (max-width: 480px) {
	.three-columns .wrapper #site-description {
		font-size:13px;
		margin-top:10px;
	}
	.header-extra-info {
		font-size:12px;
	}
}
@media screen and (max-width: 940px) { /* Safari bug doesn't seem to see following. */
	#branding img.custom-logo {
		max-height:72px;
		width:auto;
	}
}
@media screen and (max-width: 940px),
@media screen and (max-width: 782px),
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait),
@media screen and (max-width: 640px),
@media screen and (max-width:600px),
@media screen and (max-width: 568px),
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape),
@media screen and (max-width: 480px),
@media screen and (max-width: 400px),
@media screen and (max-width: 360px),
@media screen and (max-width: 320px) {
	.has-header-left-menu .wrapper #logo-wrap {
		width:auto;
	}
	#branding img.custom-logo {
		max-height:72px;
		width:auto;
	}
}
@media screen and (max-width: 480px) {
	.blog-3 #branding img.custom-logo {
		max-height:60px;
	}
}
@media screen and (max-width: 319px) {
	#branding img.custom-logo {
		max-height:60px;
	}
}
@media screen and (max-width: 300px) {
	.three-columns .wrapper #site-description {
		font-size:12px;
	}
}
@media screen and (max-width: 280px) {
	.header-extra-info strong {
		display:none;
	}
	.three-columns .wrapper #site-description {
		font-size:11px;
	}
}

/* Top menu */
#access-top #top-nav li.menu-item {
	font-weight:bold;
}
#access-top #top-nav li.menu-item a {
	padding:12px;
}
#access-top #top-nav li.menu-item:last-child a {
	padding-right:0;
}
#access-top #top-nav li.menu-item-home {
	background-color:#325889;
}
#access-top #top-nav li.menu-item-home a {
	color:#a8f6fa;
}

/* Main menu in sidebar */
aside.widget_nav_menu ul.menu {
	font-size:16px;
}
aside.widget_nav_menu li.current-menu-item {
	font-weight:bold;
}
aside.widget_nav_menu li.current-menu-item a {
	font-weight:bold;
}

/* Feedback page (contact form) */
span.required {
	color:red;
}

/* Advertising Rates page */
article .opie-advertising-rates,
article .opie-technical-specs {
	border:0 none;
    border-spacing:3px;
    border-collapse:separate;
	width:100%;
}
article .opie-advertising-rates .opie-col-full-space,
article .opie-technical-specs .opie-col-full-space {
	border:0 none;
}
.opie-advertising-rates .opie-col-left,
.opie-technical-specs .opie-col-left {
	background-color:#d0e2f2;
	padding:5px;
}
.opie-advertising-rates .opie-col-right {
	background-color:#e7eff8;
	padding:5px;
}
.opie-technical-specs .opie-col-full,
.opie-technical-specs .opie-col-right {
	background-color:#d0e2f2;
	padding:5px;
}

/* Footer */
#site-generator .menu-footer-container {
	padding-top:0;
}
.menu-footer-container .menu {
	list-style:none;
	margin:0;
}
.menu-footer-container .menu .menu-item {
	display:inline-block;
	padding-right:1em;
}
.menu-footer-container .menu .menu-item.current-menu-item {
	font-weight:bold;
}
